img {
    margin: 1em auto;
    display: block;
    padding: 1em;
    border: solid 1px deepskyblue;
}

ion-button {
    margin: auto;
    display: block;
    max-width: fit-content;
}

.loading {
    display: block;
    width: 100%;
    margin-top: 25vh;
    text-align: center;
}

div {
    display: block;
    width: 100%;
    text-align: center;

    p {
        margin: 10px;
    }
}
